/*
 Theme Name:   Kleanity Child
 Description: FIS Blue Child Theme
 Author URI:   https://fisblue.com
 Author: Susan Sady
 Template:     kleanity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  kleanity-child
*/
#wpadminbar {
    background: #523F6C;
}
a.link{text-decoration: underline; font-weight: 700;}
a[href^=tel] { color: inherit; text-decoration: none; }
.kleanity-not-found-wrap .kleanity-not-found-background{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; opacity: 0.27; filter: alpha(opacity=27);
	background-position: center; background-size: cover; background-image: url('images/404-background.jpg'); }
.kleanity-not-found-wrap .kleanity-not-found-head {
    font-size: 40px;
    line-height: 1;
    margin-bottom: 40px;
}
.kleanity-body a {
    color: #1e65a0;
    font-weight: 600;
}
.border-radius img  {border-radius: 3px;}
.kleanity-footer-wrapper a {
	color: #f9f9f9;}
 .kleanity-footer-wrapper {
    padding-bottom: 12px;}
.kleanity-page-title-wrap.kleanity-style-small .kleanity-page-title-content {
    padding-top: 40px;
    padding-bottom: 10px;
}
.kleanity-body input, .kleanity-body textarea{
    color: #4e4e4e;
    font-size: 15px;  
	border-width: 1px 1px 2px 1px; border-style: solid;padding: 4px;
}
.kleanity-body button {font-size: 15px; margin-left:3px; padding: 3px; border: solid 1px #00579d;}
p {
    margin-bottom: 10px;
}
h1.blue {color: #1e65a0;}
h4.blue {color: #1e65a0;}
h5.blue {color: #1e65a0;}
.kleanity-navigation .sf-menu > .kleanity-mega-menu .sf-mega-section-inner{ padding: 3px 3px; }
body .kleanity-navigation .sf-menu > .kleanity-mega-menu .sf-mega-section-inner > a {
    margin-bottom: 4px;
	font-weight: 700;
}
body .kleanity-navigation .sf-menu > .kleanity-mega-menu .sf-mega-section-inner .sub-menu a {font-weight:600;}
body .kleanity-navigation .sf-menu .kleanity-mega-menu .sf-mega-section-inner >ul ul li a {
   color: #1e65a0;	
}
body .kleanity-navigation .sf-menu >ul ul ul li a {
   color: #1e65a0;	
}
img.radius {
	border-radius: 4px;
}
.kleanity-page-title-wrap.kleanity-style-small .kleanity-page-title {
    font-size: 30px;
    color: white;
    margin-bottom: 0px;
    background-color: #1e669e;
    display: inline-block;
    padding: 0 9px;
}
.kleanity-navigation .kleanity-navigation-slide-bar {
    border-color: #156087;
}
.kleanity-body-wrapper.clearfix.kleanity-with-transparent-header.kleanity-with-frame {
    overflow: visible;
}

.kleanity-content-area {
	padding-top: 40px;}
.single-product.woocommerce div.product .kleanity-woocommerce-tab {
    clear: both;
    padding-top: 10px;
    margin-bottom: 10px;
}
figure{ max-width: none; }
.gdlr-core-page-builder-body .spec img {
	box-shadow: rgb(136, 136, 136) 2px 2px 10px; 
	border: 5px solid #fff;
}
.responsive-map{
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:0;
}
.responsive-map iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}
/*Footer*/
body .kleanity-footer-wrapper {
	padding-bottom: 20px;}
.kleanity-footer-wrapper .widget{ margin-bottom: 15px; }

/*WP Forms css*/
div.wpforms-container-full  {
	text-align: left;
	background-color: rgb(219, 234, 238);
    box-shadow: 3px -4px 12px 0px #0000005e;
   
}
.wpforms-form {
    background-color: #F5F8F8;
    padding: 20px 15px;
    border: 3px solid #0C4E85;
}
div.wpforms-container-full.form-75 {
	width: 75%;
	margin: 0 auto;
}
div.wpforms-container-full .wpforms-form input[type=submit], 
div.wpforms-container-full .wpforms-form button[type=submit] {

    border: 2px solid #0C4E85; /* Dark blue border */
    color: #333; /* Text color */
    font-size: 1.2em; /* Size of text */
	font-weight: 800;

}
span.pd-blue{
	font-weight: 700;
	color: #1e65a0;
}
div#wpforms-1361 .wpforms-form {
border: 1px solid #969695;
	padding: 10px;
}
div#wpforms-1361 .wpforms-form .wpforms-description{
	font-weight: 700;
}
div#wpforms-518 .wpforms-form td{
	padding: 8px;
	border-top: 1px solid #ddd;
}
div#wpforms-1361 .wpforms-form ul.wpforms-image-choices-modern label {
    display: block;
}
 div#wpforms-1361 .wpforms-form ul.wpforms-image-choices-modern .wpforms-image-choices-label {
    margin-top: 5px;
	text-align: left;
}

 div#wpforms-1361 .wpforms-form .wpforms-list-inline ul li {
	display: block;
	margin-right: 20px !important;
	width: 100%;
}
div#wpforms-1361 .wpforms-form ul.wpforms-image-choices-modern img{
	float: left;
	margin: 0 5px 5px;
}
/*Product pages*/
.single-product.woocommerce div.product .kleanity-woocommerce-tab {
    text-align: left;
}
.woocommerce div.product div.images {
    margin-bottom: .5px;
}
.single-product.woocommerce div.product .kleanity-woocommerce-tab .gdlr-core-tab-item-content {
    margin-left: 0px;
    margin-right: 0px;
    max-width: none;
	text-align: left;
}
.single-product.woocommerce div.product .kleanity-woocommerce-tab .gdlr-core-tab-item-title {
    padding-bottom: 5px;
}
.single-product.woocommerce div.product p.price {
    padding-top: 0;
    margin-bottom: 0;
}

ul.search {
  list-style :none; 
}
.fa{
 color:#383838;
}
.kleanity-top-search-wrap .kleanity-top-search-submit, .kleanity-top-search-wrap .kleanity-top-search-close {
    color: #383838;
}

/*tables*/

/*sf menu*/
.sf-menu > li > .sub-menu a, .sf-menu > .kleanity-mega-menu > .sf-mega a, .sf-vertical ul.sub-menu li a {
    color: #000;
	font-size: 16px;
	padding: 5px;
}
@media only screen and (max-width: 767px){
	.kleanity-content-area {
    padding-top: 30px;
    padding-bottom: 7px;		
}	
	div.wpforms-container-full.form-75 {
	width: 100%;
}
	#media_image-4, #media_image-3{
		text-align: center;
	}
}